# StateSetManipulator File Reference

`#include <osgGA/Export>`
`#include <osgGA/GUIEventAdapter>`
`#include <osgGA/GUIActionAdapter>`
`#include <osgGA/GUIEventHandler>`
`#include <osg/StateSet>`

Include dependency graph for StateSetManipulator:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgGA

## Defines

#define | OSGGA_GEOSTATE_MANIPULATOR 1

## Define Documentation

#define OSGGA_GEOSTATE_MANIPULATOR 1